Subject: Re: [lojban] a construal of lo'e & le'e

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Nov 2001 23:40:23

la adam cusku di'e

> > lo'e kanla reroi kanla lo'e remna
> > The Eye eyes the Human twice.
>
>But this is because lo'e zunle kanla paroi kanla lo'e remna and lo'e
>pritu kanla paroi kanla lo'e remna and lo'e zunle kanla cu me lo'e
>kanla and lo'e pritu kanla cu me lo'e kanla, but lo'e zunle kanla na
>du lo'e pritu kanla, so there must be more than one lo'e kanla.

{lo'e pritu kanla} and {lo'e zunle kanla} can be two versions
of {lo'e kanla}, but there is only one {lo'e kanla}. I think And
pointed out that {me} brings the versions out of the prototype.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp